Skip to content

Delete Option Product

DELETE https://api.secure.quotivity.com/v1/bundles/{bundleId}/options/{optionId}/{productId}

Removes a product from a bundle option. Returns the remaining products in the option.

Send your API key in the x-api-key header. See Generating API keys.

Name Type Required Description
bundleId string Yes —
optionId string Yes —
productId string Yes —
Status Body Description
200 BundleOptionProduct[] Product deleted successfully, returns remaining products
401 — Unauthorized
500 — Internal Server Error
Field Type Required Description
id string Yes —
accountId string Yes —
bundleId string Yes —
optionId string Yes —
productId string Yes —
properties map of string to string Yes —
configuration BundleProductConfiguration No —
displayOrder number Yes —
Field Type Required Description
minQuantity number No —
maxQuantity number No —
readonlyQuantity boolean No —